<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.MaterialComponents.Light.Bridge">
        <item name="windowActionBar">false</item>
        <item name="windowActionModeOverlay">true</item>
        <item name="android:windowActionModeOverlay">true</item>
        <item name="android:actionModeBackground">?attr/colorPrimary</item>
        <item name="windowNoTitle">true</item>
        <!-- Customize your theme here. -->

        <item name="android:windowTranslucentStatus">true</item>
        <item name="android:windowTranslucentNavigation">true</item>
        <item name="android:fitsSystemWindows">true</item>

        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:textColorPrimary">@android:color/white</item>
        <item name="android:textColorSecondary">@color/colorBlack</item>

        <item name="actionMenuTextColor">@android:color/white</item>
    </style>

    <style name="SpinnerDropdownItem" parent="Theme.MaterialComponents.Light.Bridge">
        <item name="android:background">@android:color/white</item>
        <item name="android:textColorSecondary">@color/colorAccent</item>
        <item name="android:textColor">@android:color/black</item>
    </style>


    <style name="buttonDisabled" parent="Theme.MaterialComponents.Light.Bridge">
        <item name="colorButtonNormal">@drawable/btn_disabled</item>
        <item name="android:textColor">@color/colorWhite</item>
    </style>

    <style name="Divider">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">?android:attr/listDivider</item>
    </style>


    <style name="MaterialAlertDialog.App" parent="MaterialAlertDialog.MaterialComponents.Title.Text">
        <item name="titleEnabled">true</item>
    </style>




</resources>
